.carrera {
    margin: 3%;
    color: #fff;
    font-family: 'Work Sans', sans-serif;
    font-size: 2.5rem;
    font-weight: 700;
    text-align: center;
}

.avatar {
    width: 40%;
    border-radius: 25rem;
}

.nombre {
    margin: 3%;
    color: white;
    font-family: 'Work Sans', sans-serif;
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 5%;
}

.boton {
    max-height: 6rem;
    width: 70%;
    margin-bottom: 5%;
    padding: 0;
    background-color: #fff;
    overflow: hidden;
    
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
}

.icono {
    flex: 1;
    background: #f63c7e;
    color: #fff;
    font-size: 3rem;
    
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;
}

.icono a, .icono a:hover, .icono a:visited {
    color: #fff;
}

.cont{
    flex: 3;
}

.cont ul {
    list-style-type: circle;  
    padding-left: 15%;
        
    display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: stretch;
	align-content: stretch; 
}

.cont ul li{
    margin-bottom: 5%;
}

.liactiva{
}

.liinactiva{
    color: #dbdbdb;
}

.botonesangostos {	
    width: 60%;
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: stretch;
}

.angostos {
    margin: 5%;
    padding: 5%;
    background-color: #f63c7e;
    
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;    
}


@media all and (orientation: landscape) {
    .carrera {
        margin: 2rem;
        margin-bottom: 3rem;
    }

    .avatar {
        width: 20rem;
    }   

    .nombre {
    margin: 3rem;
    }

    .boton {
        max-height: 6rem;
        width: 30rem;
        margin-bottom: 1.5rem;
    }

.cont ul {
    padding-left: 3rem;
}

.cont ul li{
    margin-bottom: 1rem;
}

.botonesangostos {	
    width: 20rem;
    justify-content: flex-start;
}

.angostos {
    width: 3rem;
    margin-left: auto;
    margin-right: auto;
    padding: 3rem;
    background-color: #f63c7e;
}
   
}